﻿/*-------------------------------------------------------*/
/* DADOS DO AUTOR
/*-------------------------------------------------------*/
/* AUTOR: PABLO RAMON HOBUS
/* EMAIL: PABLOHOBUS@GMAIL.COM
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA
/*-------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Hind+Siliguri:400,500');
html,
body {
	display:block;
	width: 100%;
	height:100%;
	margin: 0;
	padding: 0;
	border:0;
	font-family: 'Hind Siliguri', sans-serif;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
header{
	position: fixed;
	display: block;
	float: left;
	width: 100%;
	top: 0 !important;
	margin: auto !important;
	z-index: 9999;
	background-color: rgba(0, 0, 0, 0.94) !important;
	border-bottom:solid 4px #000000;
	box-shadow: 0 2px 19px rgba(0, 0, 0, 0.2)  ;
	-webkit-box-shadow: 0 2px 19px rgba(0, 0, 0, 0.2)  ;
	-moz-box-shadow: 0 2px 19px rgba(0, 0, 0, 0.2)  ;

}
footer{
	position: fixed;
	display: block;
	float: left;
	width: 100%;
	bottom: 0 !important;
	margin: auto !important;
	z-index: 9999;
	font-family: 'Hind Siliguri', sans-serif;
}
main{
	position: absolute;
	display: block;
	float: left;
	width: 100% !important;
	top: 114px;
	bottom: 90px;
	padding: 0 !important;
	margin: auto !important;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	font-family: 'Hind Siliguri', sans-serif;
}
h1, h2{
	padding:0 !important;
	margin:0 !important;
	font-size:30px;
	font-family: 'Hind Siliguri', sans-serif;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
p{
    margin: 0px;
    padding: 0px;
    border: 0px;
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - MÓDULO
/*-------------------------------------------------------*/
#modulo {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	padding: 0 !important;
	margin: auto !important;
	top: 0 !important;
	left: 0 !important;
}
#modulo-main {
	position: relative;
	display: block;
	max-width: 1210px;
	height: 100% !important;
	padding: 0 !important;
	margin: auto !important;
}
#modulo-main-container {
	position: relative;
	display: none;
	height: 100% !important;
	max-width: 1210px;
	margin: auto !important;
	background-color: rgba(255, 255, 255, 0.94) !important;
	overflow-y:auto;
	overflow-x:hidden;
}
#modulo-widht-100 {
	position: relative;
	display: block;
	width: 100%;
	padding: 0 !important;
	margin: auto !important;
	top: 0 !important;
	left: 0 !important;
}
#modulo-widht-personalizado {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1210px;
	padding: 0 !important;
	margin: auto !important;
	top: 0 !important;
	left: 0 !important;
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - LOADING
/*-------------------------------------------------------*/
#overlay {
    position:fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
		z-index: 9999;
}
#loading {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -16px 0 0 -16px;
}
/*-------------------------------------------------------*/
/* ESTILO - GERAL - CARREGANDO
/*-------------------------------------------------------*/
.loadICON{
    position:fixed;
    display: none;
    width: 100%;
    height: 100%;
    z-index: 99999;
}
.loadICON > .loadICON-margin {
    position:fixed;
    display: block;
    width: 100%;
    margin:0 auto;
    text-align: center;
    padding: 0;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
}
.spinner {
	border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #888888;
  width: 40px;
  height: 40px;
	margin:  auto;
	-webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - LARGER DISPLAY (Larger dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 1200px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - DATED DISPLAY (Landscape tablet and dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
h1, h2{
	font-size:34px;
}
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PORTRAIT TABLETS (Portrait tablet to landscape and desktop)
/*-------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 979px) {
main{
	bottom: 80px;
}
h1, h2{
	font-size:32px;
}
}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PHONES AND DOWN (Landscape phones and down)
/*-------------------------------------------------------*/
@media (max-width: 768px) {
main{
	top:100px;
	bottom: 0px;
}
footer{
	position: fixed;
	display: block;
	float: right;
	width: 100%;
	bottom: 0 !important;
	margin: auto !important;
	z-index: 9999;
}
h1, h2{
	font-size:28px;
}

}
